no Android P

Os desenvolvedores encontraram uma nova classe no Android P Dev Preview, que define uma versão mínima da API.

Aplicativos Mais Antigos do Android podem Parar de funcionar no Android P

Se isso não for cumprido por um aplicativo, o sistema operacional exibirá uma mensagem de aviso indicando:

“Este aplicativo foi criado para uma versão mais antiga do Android e pode não funcionar corretamente. Tente verificar atualizações ou entre em contato com o desenvolvedor”.

O Google já mostrou sua dedicação para atualizar as aplicações Play Store definindo um requisito de suporte de API mínimo para aplicativos recém-carregados. Desta forma, todos os aplicativos recém-submetidos devem funcionar com as versões mais recentes do Android, enquanto os já disponíveis que não conseguiram atualizar podem ser aposentados para sempre.

no Android P

A Apple já fez uma coisa semelhante: limpou a App Store de aplicativos antigos e, se você tentar executar um aplicativo desse tipo do seu backup do iCloud, será exibida uma mensagem de aviso ou não funcionará.

Nós saberemos as intenções do Google uma vez que o Android P seja lançado em sua versão final.

FONTEGSMArena

Inscreva-se em nosso canal

Artigos Relacionados

Comentários